/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc91               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc92               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc93               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc94               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
span#e33            { /* ak_golf014008.gif */
	background      : transparent url(ak_golf014008.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e32            { /* ak_golf014007.jpg */
	background      : transparent url(ak_golf014007.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e31             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e30            { /* ak_golf014006.gif */
	background      : transparent url(ak_golf014006.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          : 571.50pt;
	}
span#e29            { /* ak_golf014005.gif */
	background      : transparent url(ak_golf014005.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          : 741.00pt;
	}
span#e28            { /* ak_golf014004.gif */
	background      : transparent url(ak_golf014004.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 636.75pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e27             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e26             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             : 652.50pt;
	width           : 232.50pt;
	height          :  27.00pt;
	}
div#e25             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             : 672.75pt;
	width           : 372.00pt;
	height          :  24.75pt;
	}
div#e24             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             : 695.25pt;
	width           : 168.75pt;
	height          :  22.50pt;
	}
span#e23            { /* ak_golf014003.gif */
	background      : transparent url(ak_golf014003.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          : 460.50pt;
	}
h1#e22              { /* PIN FLAGS */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 178.50pt;
	top             : 194.25pt;
	width           : 186.00pt;
	height          :  30.75pt;
	}
div#e21             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e20             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 174.75pt;
	height          :  24.75pt;
	}
span#e19            { /* ak_golf014002.jpg */
	background      : transparent url(ak_golf014002.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 260.25pt;
	width           : 247.50pt;
	height          : 170.25pt;
	}
span#e18            { /* ak_golf014001.jpg */
	background      : transparent url(ak_golf014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             : 260.25pt;
	width           : 247.50pt;
	height          : 170.25pt;
	}
div#e17             { /* Heavy Duty Pin Flag deco... */
	position        : absolute;
	left            : 221.25pt;
	top             : 450.00pt;
	width           : 465.00pt;
	height          :  47.25pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
